Subject: FRANCIS

From: "BETTY" <[email-masked]>
Date: Wed, 20 Dec 2006 03:43:19 +0800

Do away with all you owe without mailing another dollar.  Stop the
embarrassing telephone calls. Bring a stop to the sending of checks!

Believe it or not a good number lending orgizations not following the
banking laws here. Amazing but correct!

Visit our web site for detailed information concerning our procedure at N O
 expense or requirement. You have naught to lose and heaps to reap.

Please contact us-
1_561_282_9476
Conprehensive info or to being to a standstill getting or to comprehend
postal address

Can he fight? asked the man's voice. Rob was almost in despair, when he
happened to notice upon his hand the ruby ring given him by the chief